@charset "utf-8";

/* -------------- SP  --------------  */

@media screen and (max-width:736px) {

/* common */

h1 {
  font-weight: normal;  /* 太字を解除 */
  font-size: 16px;      /* サイズを通常テキストと同じにする */
  margin: 0;           /* デフォルトの余白を消す */
}

.main-headline {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	font-size: 36px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-style: sans-serif;
}
.sub-headline {
	font-size: 12px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 400;
	font-style: sans-serif;
}
.more-buttun {
	width: 120px;
	display: block;
	margin: 32px auto 0 auto;
	padding: 0;
	height: 64px;
}
.more-buttun a {
	width: 100%;
	display: block;
	padding: 8px 0;
	border-radius: 48px;
	font-size: 12px;
	text-align: center;
}
*:focus {
  outline: none;
}

/* top */

#top-img {
	background-image: url(https://k2planning-ueda.com/images/top/top_sp.png);
	background-position: center center;
  	background-repeat: no-repeat;
  	background-size: cover;
  	height: 100vh;
}

/* about */

#about {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #FDFDFD;
}
#about-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#about .headline-color {
	color: #114775;
}
#about-tit {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	color: #FFAA22;
	text-align: left;
}
#about-tit002 {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 17px;
	color: #1a4f7b;
	text-align: left;
}
#about-txt {
	width: 100%;
	display: block;
	margin: 8px auto 0 auto;
	padding: 0;
	font-size: 12px;
	color: #826e5e;
	text-align: left;
}
#about-txt a {
	color: #1a4f7b;
}
#about-cv {
	width: 100%;
	display: block;
	margin: 20px auto 0 auto;
	padding: 0;
	border-radius: 8px;
	box-shadow: 4px 4px #414447;
}
#about-cv-img {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#about-cv-img img {
	border-radius: 8px 8px 0px 0px;
}

/* corona */

#corona {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 16px 0 24px 0;
	background-color: #A8E6CE;
}
#corona-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#corona-title {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
}
#corona-box {
	width: 96%;
	display: block;
	margin: 8px auto 0 auto;
	padding: 8px 8px 4px 8px;
	background-color: #F4F6FA;
	border-radius: 8px;
}
#corona-txt {
	width: 96%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	text-align: left;
	color: #4B5164;
}
#corona-img {
	width: 100%;
	display: block;
	margin: 4px auto 0 auto;
	padding: 0;
}

/* news */

#news {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #FDFDFD;
}
#news-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#news .headline-color {
	color: #1A4F7B;
}
#news-main-headline {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#news-sub-headline {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	text-align: center;
	color: #4B5164;
}
#news-strong {
	font-size: 18px;
	color: #826e5e;
}
#news-box {
	width: 100%;
	display: block;
	margin: 8px auto 0 auto;
	padding: 0;
	text-align: center;
}
#news-left {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#news-right {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.news-inner-left {
	width: 49%;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
}
.news-inner-right {
	width: 49%;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
}
.news-img {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
.news-tit {
	width: 80px;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
	border-radius: 8px;
	background-color: #FFAA22;
}
.news-price {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 15px;
	text-align: center;
	color: #F29DAE;
}
#news-txt {
	width: 100%;
	display: block;
	margin: 20px auto 0 auto;
	padding: 0;
	font-size: 10px;
	text-align: left;
	color: #4B5164;
}
#news .more-buttun a {
	border: #1a4f7b solid 4px;
	color: #1a4f7b;
}

/* service */

#service {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #FDF4E0;
}
#service-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#service .headline-color {
	color: #1A4F7B;
}
.service-double {
	width: 100%;
	display: block;
	margin: 64px auto 64px auto;
	padding: 0;
	text-align: center;
}
.service-left {
	width: 48%;
	display: inline-block;
	margin: 0 4px 0 0;
	padding: 0;
	vertical-align: middle;
}
.service-right {
	width: 48%;
	display: inline-block;
	margin: 0 0 0 4px;
	padding: 0;
	vertical-align: middle;
}
.service-tit {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 20px;
	color: #1A4F7B;
	text-align: left;
}
.service-txt {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	font-weight: 400;
}
.service-img {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#service .more-buttun a {
	border: #1A4F7B solid 4px;
	color: #1A4F7B;
}

/* flow */

#flow {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #FDFDFD;
}
#flow-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#flow .headline-color {
	color: #1A4F7b;
}
#flow-left {
	width: 100%;
	display: block;
	margin: 20px auto 10px auto;
	padding: 0;
	text-align: center;
}
#flow-right {
	width: 100%;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	text-align: center;
}
.flow-inner-left {
	width: 100%;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	text-align: center;
}
.flow-inner-right {
	width: 100%;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	text-align: center;
}
.flow-sp-circle {
	width: 96px;
	display: inline-block;
	margin: 0 8px 0 0;
	padding: 0;
	height: 96px;
	background-color: #F4F6FA;
	border-radius: 50%;
	border: 4px solid #789AB6;
	vertical-align: middle;
}
.flow-txt-pc {
	display: none;
}
.flow-txt-sp {
	width: 160px;
	display: inline-block;
	margin: 0 0 0 8px;
	padding: 0;
	vertical-align: middle;
	font-size: 12px;
	color: #4B5164;
	text-align: left;
}
.flow-label {
	width: 48px;
	display: block;
	margin: 12px auto 0 auto;
	padding: 0;
	background-color: #789AB6;
	border-radius: 8px;
	font-size: 8px;
	color: #FFFFFF;
	text-align: center;
}
.flow-tit {
	width: 88px;
	display: block;
	margin: 4px auto 0 auto;
	padding: 0;
	font-size: 12px;
	color: #789AB6;
	text-align: center;
}
.flow-img {
	width: 20px;
	display: block;
	margin: 4px auto 0 auto;
	padding: 0;
}
#flow .more-buttun a {
	border: #789AB6 solid 4px;
	color: #789AB6;
}

/* price */

#price {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #FDE8E3;
}
#price-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#price .headline-color {
	color: #1a4f7b;
}

/* faq */

#faq {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #FFEEEA;
}
#faq-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#faq .headline-color {
	color: #1a4f7b;
}
.faq-question {
	width: 100%;
	display: block;
	margin: 20px auto 0 auto;
	padding: 0;
	text-align: center;
}
.question-label {
	width: 12%;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 32px;
	color: #1a4f7b;
	vertical-align: middle;
	text-align: center;
}
.question-txt {
	width: 80%;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	color: #4B5164;
	text-align: left;
	vertical-align: middle;
}
.faq-answer {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0 0 14px 0;
	text-align: center;
	border-bottom: 2px solid #1a4f7b;
}
.answer-label {
	width: 12%;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 32px;
	color: #45B7CB;
	vertical-align: middle;
	text-align: center;
}
.answer-txt {
	width: 80%;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	color: #4B5164;
	text-align: left;
	vertical-align: middle;
	font-weight: 400;
}
#faq .more-buttun a {
	border: #1a4f7b solid 4px;
	color: #1a4f7b;
}

/* before-after */

#before-after {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-image: url(https://k2planning-ueda.com/images/top/before_after_sp.jpg);
	background-position: center center;
  	background-repeat: no-repeat;
  	background-size: cover;
}
#before-after-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#before-after .headline-color {
	color: #45B7CB;
}
#before-after-buttun {
	width: 160px;
	display: block;
	margin: 16px auto 0 auto;
	padding: 0;
	height: 64px;
}
#before-after-buttun a {
	width: 100%;
	display: block;
	padding: 8px 0;
	border-radius: 48px;
	font-size: 12px;
	text-align: center;
	border: #45B7CB solid 4px;
	color: #FFFFFF;
	background-color: #45B7CB;
}

/* voice */

#voice {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #FDFDFD;
}
#voice-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#voice .headline-color {
	color: #1a4f7b;
}
.voice-box {
	width: 88%;
	display: block;
	margin: 8px auto 0 auto;
	padding: 12px 12px 6px 12px;
	background-color: #FFFFFF;
	border-radius: 8px;
}
.voice-tit {
	width: 120px;
	display: block;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #1a4f7b;
	text-align: center;
	border-radius: 8px;
}
.voice-txt {
	width: 96%;
	display: block;
	margin: 8px auto 0 auto;
	padding: 0;
	font-size: 12px;
	text-align: left;
	color: #4B5164;
}
#voice .more-buttun a {
	border: #1a4f7b solid 4px;
	color: #1a4f7b;
}

/* area */

#area {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #EBF5FF;
}
#area-inner {
	width: 88%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#area .headline-color {
	color: #1A4F7b;
}
#area-tit {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 18px;
	color: #4B5164;
	text-align: left;
}
#area-double {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#area-left {
	width: 56%;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
#area-right {
	width: 40%;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: top;
}	
#area-txt {
	width: 100%;
	display: block;
	margin: 8px auto 0 auto;
	padding: 0;
	font-size: 12px;
	color: #4B5164;
	text-align: left;
	font-weight: 400;
}
#area-img {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
}

/* line */

#line {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 20px 0 16px 0;
	background-color: #FFFFFF;
}
#line-inner {
	width: 240px;
	display: block;
	margin: 0 auto;
	padding: 0 0 8px 0;
	border-bottom: 1px solid #4B5164;
}
#line-img {
	width: 100px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#line-txt {
	width: 240px;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 18px;
	text-align: center;
}

/* mail */

#mail {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0 0 16px 0;
	background-color: #F4F6FA;
}
#mail-inner {
	width: 240px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#mail-buttun {
	width: 240px;
	display: block;
	margin: 0 auto;
	padding: 0;
	height: 56px;
	text-align: center;
	border: #4B5164 solid 2px;
	border-radius: 48px;
	color: #4B5164;
}
#mail-img {
	width: 32px;
	display: inline-block;
	margin: 12px 2px 0 0;
	padding: 0;
	vertical-align: middle;
}
#mail-txt {
	width: 160px;
	display: inline-block;
	margin: 8px 0 0 2px;
	padding: 0;
	vertical-align: middle;
	font-size: 16px;
}

}

/* -------------- TABLET  --------------  */

@media screen and (min-width:737px) and ( max-width:959px) {

}

/* -------------- PC  --------------  */

@media screen and (min-width:960px) {

/* common */

a {
	transition: 0.8s;
}
a:hover {
	opacity: 0.4;
}
*:focus {
  outline: none;
}
.sp-br {
	display: none;
}
.main-headline {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	font-size: 80px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-style: sans-serif;
}
.sub-headline {
	font-size: 16px;
}
.more-buttun {
	width: 160px;
	display: block;
	margin: 32px auto 0 auto;
	padding: 0;
	height: 80px;
}
.more-buttun a {
	width: 100%;
	display: block;
	padding: 8px 0;
	border-radius: 48px;
	font-size: 16px;
	text-align: center;
}

/* top */

#top-img {
	background-image: url(https://k2planning-ueda.com/images/top/top_pc.png);
	background-position: center center;
  	background-repeat: no-repeat;
  	background-size: cover;
  	height: 100vh;
}

/* about */

#about {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #FDFDFD;
}
#about-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#about .headline-color {
	color: #114775;
}
#about-tit {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 24px;
	color: #1a4f7b;
	text-align: left;
}
#about-tit002 {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 32px;
	color: #FFAA22;
	text-align: left;
}
#about-txt {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 16px;
	color: #826e5e;
	text-align: left;
}
#about-txt a {
	color: #1a4f7b;
}
#about-cv {
	width: 640px;
	display: block;
	margin: 20px auto 0 auto;
	padding: 0;
	border-radius: 8px;
	box-shadow: 4px 4px #414447;
}
#about-cv-img {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#about-cv-img img {
	border-radius: 8px 8px 0px 0px;
}

/* corona */

#corona {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 16px 0 24px 0;
	background-color: #A8E6CE;
}
#corona-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#corona-title {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
}
#corona-box {
	width: 720px;
	display: block;
	margin: 8px auto 0 auto;
	padding: 16px 8px 8px 8px;
	background-color: #F4F6FA;
	border-radius: 8px;
}
#corona-txt {
	width: 560px;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 16px;
	text-align: left;
	color: #4B5164;
}
#corona-img {
	width: 560px;
	display: block;
	margin: 4px auto 0 auto;
	padding: 0;
}

/* news */

#news {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #FDFDFD;
}
#news-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#news .headline-color {
	color: #1a4f7b;
}
#news-main-headline {
	width: 720px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#news-sub-headline {
	width: 720px;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 16px;
	text-align: center;
	color: #4B5164;
}
#news-strong {
	font-size: 32px;
	color: #826e5e;
}
#news-box {
	width: 100%;
	display: block;
	margin: 8px auto 0 auto;
	padding: 0;
	text-align: center;
}
#news-left {
	width: 470px;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#news-right {
	width: 470px;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.news-inner-left {
	width: 230px;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
}
.news-inner-right {
	width: 230px;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
}
.news-img {
	width: 230px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
.news-tit {
	width: 120px;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	border-radius: 8px;
	background-color: #FFAA22;
}
.news-price {
	width: 230px;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 15px;
	text-align: center;
	color: #F29DAE;
}
#news-txt {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	text-align: center;
	color: #4B5164;
}
#news .more-buttun a {
	border: #1a4f7b solid 4px;
	color: #1a4f7b;
}

/* service */

#service {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #FDF4E0;
}
#service-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#service .headline-color {
	color: #1A4F7B;
}
.service-double {
	width: 960px;
	display: block;
	margin: 64px auto 64px auto;
	padding: 0;
	text-align: center;
}
.service-left {
	width: 400px;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	vertical-align: middle;
}
.service-right {
	width: 400px;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	vertical-align: middle;
}
.service-tit {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 32px;
	color: #1A4F7B;
	text-align: left;
}
.service-txt {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 16px;
	color: #FFFFFF;
	text-align: left;
	font-weight: 400;
}
.service-img {
	width: 240px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#service .more-buttun a {
	border: #1A4F7B solid 4px;
	color: #1A4F7B;
}

/* flow */

#flow {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #FDFDFD;
}
#flow-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#flow .headline-color {
	color: #1A4F7B;
}
#flow-left {
	width: 470px;
	display: inline-block;
	margin: 20px auto 20px auto;
	padding: 0;
	text-align: center;
}
#flow-right {
	width: 470px;
	display: inline-block;
	margin: 20px auto 20px auto;
	padding: 0;
	text-align: center;
}
.flow-inner-left {
	width: 200px;
	display: inline-block;
	margin: 0 12px 0 0;
	padding: 0;
	height: 200px;
	background-color: #F4F6FA;
	border-radius: 50%;
	border: 4px solid #789AB6;
}
.flow-inner-right {
	width: 200px;
	display: inline-block;
	margin: 0 0 0 12px;
	padding: 0;
	height: 200px;
	background-color: #F4F6FA;
	border-radius: 50%;
	border: 4px solid #789AB6;
}
.flow-label {
	width: 80px;
	display: block;
	margin: 24px auto 0 auto;
	padding: 0;
	background-color: #789AB6;
	border-radius: 8px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}
.flow-tit {
	width: 160px;
	display: block;
	margin: 4px auto 0 auto;
	padding: 0;
	font-size: 18px;
	color: #789AB6;
	text-align: center;
}
.flow-txt-sp {
	display: none;
}
.flow-txt-pc {
	width: 160px;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	color: #4B5164;
	text-align: left;
	line-height: 0.8;
}
.flow-img {
	width: 40px;
	display: block;
	margin: 8px auto 0 auto;
	padding: 0;
}
#flow .more-buttun a {
	border: #789AB6 solid 4px;
	color: #789AB6;
}

/* price */

#price {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #FDE8E3;
}
#price-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#price .headline-color {
	color: #1a4f7b;
}

/* faq */

#faq {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #FFEEEA;
}
#faq-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#faq .headline-color {
	color: #1a4f7b;
}
.faq-question {
	width: 720px;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.question-label {
	width: 50px;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 48px;
	color: #1a4f7b;
	vertical-align: middle;
}
.question-txt {
	width: 650px;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 16px;
	color: #4B5164;
	text-align: left;
	vertical-align: middle;
}
.faq-answer {
	width: 720px;
	display: block;
	margin: 0 auto;
	padding: 0 0 16px 0;
	text-align: center;
	border-bottom: 2px solid #1a4f7b;
}
.answer-label {
	width: 50px;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 48px;
	color: #45B7CB;
	vertical-align: middle;
}
.answer-txt {
	width: 650px;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	color: #4B5164;
	text-align: left;
	vertical-align: middle;
	font-weight: 400;
}
#faq .more-buttun a {
	border: #1a4f7b solid 4px;
	color: #1a4f7b;
}

/* before-after */

#before-after {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #F4F6FA;
}
#before-after-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#before-after .headline-color {
	color: #45B7CB;
}
#before-after-box {
	width: 576px;
	height: 384px;
	display: block;
	margin: 0 auto;
	padding: 0;
	background-image: url(https://k2planning-ueda.com/images/top/before_after_pc.jpg);
	background-position: center center;
  	background-repeat: no-repeat;
  	background-size: cover;
}
#before-after-buttun {
	width: 240px;
	display: block;
	margin: 0 auto;
	padding: 160px 0 0 0;
	height: 64px;
}
#before-after-buttun a {
	width: 100%;
	display: block;
	padding: 8px 0;
	border-radius: 48px;
	font-size: 18px;
	text-align: center;
	border: #45B7CB solid 4px;
	color: #FFFFFF;
	background-color: #45B7CB;
}

/* voice */

#voice {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #FDFDFD;
}
#voice-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#voice .headline-color {
	color: #1a4f7b;
}
.voice-box {
	width: 400px;
	display: inline-block;
	margin: 0 16px 0 16px;
	padding: 12px 12px 6px 12px;
	background-color: #FFFFFF;
	border-radius: 8px;
}
.voice-tit {
	width: 120px;
	display: block;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #1a4f7b;
	text-align: center;
	border-radius: 8px;
}
.voice-txt {
	width: 96%;
	display: block;
	margin: 8px auto 0 auto;
	padding: 0;
	font-size: 14px;
	text-align: left;
	color: #4B5164;
}
#voice .more-buttun a {
	border: #1a4f7b solid 4px;
	color: #1a4f7b;
}

/* area */

#area {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 48px 0;
	background-color: #EBF5FF;
}
#area-inner {
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#area .headline-color {
	color: #1A4F7b;
}
#area-tit{
	width: 960px;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 32px;
	color: #4B5164;
	text-align: center;
}
#area-double {
	width: 800px;
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#area-left {
	width: 560px;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
#area-right {
	width: 160px;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}	
#area-txt {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 16px;
	color: #4B5164;
	text-align: left;
	font-weight: 400;
}
#area-img {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0;
}

/* line */

#line {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 32px 0 16px 0;
	background-color: #FFFFFF;
}
#line-inner {
	width: 240px;
	display: block;
	margin: 0 auto;
	padding: 0 0 8px 0;
	border-bottom: 1px solid #4B5164;
}
#line-img {
	width: 100px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#line-txt {
	width: 240px;
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 18px;
	text-align: center;
}

/* mail */

#mail {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 0 0 16px 0;
	background-color: #F4F6FA;
}
#mail-inner {
	width: 240px;
	display: block;
	margin: 0 auto;
	padding: 0;
}
#mail-buttun {
	width: 240px;
	display: block;
	margin: 0 auto;
	padding: 0;
	height: 56px;
	text-align: center;
	border: #4B5164 solid 2px;
	border-radius: 48px;
	color: #4B5164;
}
#mail-img {
	width: 32px;
	display: inline-block;
	margin: 12px 2px 0 0;
	padding: 0;
	vertical-align: middle;
}
#mail-txt {
	width: 160px;
	display: inline-block;
	margin: 6px 0 0 2px;
	padding: 0;
	vertical-align: middle;
	font-size: 16px;
}

}